<wo:form>
  <div class = "box with-bottom-margin">
    <div class = "boxTitre">G&eacute;n&eacute;ralit&eacute;s</div>
    <table class = "form">
      <tr>
        <td class = "label useMinWidth nowrap">Libell&eacute;</td>
        <td>
          <wo:AjaxObserveField> <webobject name = "Libelle" /> </wo:AjaxObserveField>
        </td>
      </tr>
      <tr>
        <td class = "label useMinWidth nowrap">Acronyme</td>
        <td>
          <wo:AjaxObserveField>
            <webobject name = "Acronyme" />
            <br />
          </wo:AjaxObserveField>
        </td>
      </tr>
      <tr>
        <td class = "label useMinWidth nowrap">Identifiant RNSR</td>
        <td>
          <wo:AjaxObserveField>
            <webobject name = "RNSR" />
            <br />
          </wo:AjaxObserveField>
        </td>
      </tr>
      <tr>
        <td class = "label useMinWidth nowrap">Etablissement hébergeur de la structure</td>
		<td>
          <webobject name = "EtablissementHebergeur" />
          <br />
		</td>
	  </tr>
      <tr>
        <td class = "label useMinWidth nowrap">Ecole doctorale de rattachement</td>
        <td>
          <webobject name = "EcoleDoctoraleRattachement" />
          <br />
        </td>
      </tr>
      <tr>
        <td class = "label useMinWidth nowrap">Participation &agrave; une structure f&eacute;d&eacute;rative</td>
        <td>
          <webobject name = "ParticipationStructureFederative" />
          <br />
        </td>
      </tr>
    </table>
  </div>
</wo:form>

<div class = "box with-bottom-margin">
  <div class = "boxTitre">Etablissements ou organismes de rattachement</div>
  <webobject name = "TutelleSearchWindowOpener" />
  <wo:AjaxUpdateContainer id = "$tutellesContainerId">
    <table>
      <webobject name = "RepetitionTutelles">
        <tr>
          <td>
            <wo:AjaxObserveField updateContainerID = "$tutellesContainerId">
              <webobject name = "RBTutellePrincipale" />
              <wo:conditional condition = "$isCurrentTutellePrincipale"><webobject name = "IMGEtoileTutelle" /></wo:conditional>
            </wo:AjaxObserveField>
          </td>
          <td><wo:string value = "$currentTutelle.llStructure" /></td>
          <td><webobject name = "ActionButtonSupprimerTutelle" /></td>
        </tr>
      </webobject>
    </table>
  </wo:AjaxUpdateContainer>
  <webobject name = "TutelleSearchWindow">
    <div class = "box" style = "padding: 5px;">
      <wo:repetition list = "$listeDesTutelles" item = "$tutelleAAjouter">
        <div class = "row-fluid">
          <div class = "span10"> <wo:string value = "$tutelleAAjouter.llStructure" /> </div>
          <div class = "span2">
            <div class = "pull-right"> <webobject name = "AjoutTutelle" /> </div>
          </div>
        </div>
      </wo:repetition>
    </div>
  </webobject>
</div>

<div class = "box with-bottom-margin">
  <div class = "boxTitre">Autres &eacute;tablissements partenaires</div>
  <webobject name = "ERSSearchWindowOpener" />
  <wo:AjaxUpdateContainer id = "$ersContainerId">
    <table>
      <webobject name = "RepetitionERS">
        <tr>
          <td>
            <wo:AjaxObserveField updateContainerID = "$ersContainerId">
              <webobject name = "RBEtablissementRattachementPrincipal" />
              <wo:conditional condition = "$isCurrentEtablissementRattachementPrincipal"><webobject name = "IMGEtoileEtablissement" /></wo:conditional>
            </wo:AjaxObserveField>
          </td>
          <td><wo:string value = "$currentERS.llStructure" /></td>
          <td><webobject name = "ActionButtonSupprimerERS" /></td>
        </tr>
      </webobject>
    </table>
  </wo:AjaxUpdateContainer>
  <webobject name = "ERSSearchWindow">
    <wo:ERXWOForm embedded = "true"> <webobject name = "ERSSearch" /> </wo:ERXWOForm>
    <center>
      <webobject name = "AjoutERSAnnuler" />
      <webobject name = "AjoutERSOk" />
    </center>
  </webobject>
</div>

<webobject name = "DirectionStructureGestion" />

<webobject name = "DirecteursAdjointsStructureGestion" />

<webobject name = "ResponsableAdministratifsStructureGestion" />

<div class = "box with-bottom-margin">
  <div class = "boxTitre">Coordonn&eacute;es</div>
  <wo:form> <webobject name = "UnPersonneAdressesUI" /> </wo:form>
</div>

<div class = "box with-bottom-margin">
  <div class = "boxTitre">T&eacute;l&eacute;phone(s)</div>
  <wo:form> <webobject name = "UnPersonneTelephoneUI" /> </wo:form>
</div>

<div class = "box with-bottom-margin">
  <div class = "boxTitre">Domaines scientifiques</div>
  <wo:DomainesScientifiquesGestion editingContext = "$edc" structureDeRecherche = "$uniteRecherche" utilisateurPersId = "$utilisateurPersId" />
</div>

<div class = "box with-bottom-margin">
  <div class = "boxTitre">Mots-clefs</div>
  <webobject name = "MotsClesSelect" />
  <div class = "box">
  <div class = "boxTitre">Libres</div>
  <wo:AjaxObserveField> <wo:text otherTagString = "rows = 5" value = "$uniteRecherche.grpMotsClefs" style = "margin: 5px; width: 95%;" /> </wo:AjaxObserveField>
  </div>
</div>